/** Shopify CDN: Minification failed

Line 15:0 Unexpected "}"

**/
p.sizes-para {
    display: flex!important;
    align-items: center;
    justify-content: center;
    gap: 11px;
  flex-flow: wrap;
    row-gap: 7px;
}
    
}
.js-grid p.sizes-para{justify-content:flex-start;overflow-y:scroll;}
span.size-values {
    border: 1px solid;
    height: 22px;
    padding:0 6px!important;
    border-radius: 3px;
    transition: all 0.2s
}
span.size-values:hover{
  background-color:#000;
  color:#fff;
}
.product__grid__title{margin:0px 0px 2px}
@media(max-width:450px){
  .product__grid__title__wrapper{align-items:flex-start!important}
  .product__grid__price.product__grid__price--nowrap span.price.on-sale{font-size:12px}
}
.product__price__wrap span {
  /* font-weight: 500!important; */
  font-weight: 600!important; /* AIS New CSS for price 3/2/2026*/
}
.rte--lock-font.rte--lock-size p{font-weight:bold!important}
.collection__layout {
    display: none;
}
/*SIZE CHART SIZE INCREASE */
.rte img {
    max-width: 100% !important;
}
img.desktop-sc{display:block}
img.mobile-sc{display:none}
@media(max-width:450px){
  .rte img {
    max-width: 175% !important;
}
  .modal__container--inline {
    width: 97% !important; 
    padding: 7px;
}
img.desktop-sc{display:none}
img.mobile-sc{display:block}
}
.modal__container--inline {
    max-width: 100%!important;
    width: 90%;
    height: auto !important;
    border-radius: 10px;
}
